Subject: Re: [lojban] tautologies

From: [email-masked]
Date: Mon, 11 Feb 2002 09:24:12 EST

In a message dated 2/10/2002 6:19:06 PM Central Standard Time, 
[email-masked] writes:

> >You may say the same thing, but the sentence you utter changes with the
> >circumstance for all that, so that it is always the true one.

Why did I ever assert/agree to this? Unless this is a new feature of 
free-floating indirect questions, it is not a feature of regular ones. The 
"always true" part is peculiar to the favorite usage, after {djuno}, and is a 
result of the conditions on {djuno}, not on indirect questions: consider the 
same after {krici} or {jinvi} or {senpi}. So what we get is some selection 
from/all of the set of answers. Presumably only one, but we have no 
indication of that, nor of which one it is. Otherwise, of course, it is not a 
claim at all and so not joinable by a connective (the nature of an indirect 
question alone is obscure, since it is defined only after {du'u}).
What about whatever is the subjunctive of {ro da zo'u ganai da jdima ta gi mi 
vecnu ta fo da}? {ro da zo'u vau lenu da jdima ta kei mi vecnu ta fo da}?